.white {
  color: #ffffff; }

.dark-grey {
  color: #3d3a39; }

.blue {
  color: #00cce5; }

.section-white {
  background: #ffffff; }

.section-dark-grey {
  background: #3d3a39; }

.section-light-grey {
  background: #fafafa; }

.section-blue {
  background: #00cce5; }

.section-green {
  background: #a0d746; }

.section-yellow {
  background: #ffd550; }

/* DEFAULT STYLES */
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit; }

html {
  font-size: 62.5%; }

body {
  background: #ffffff;
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  line-height: 1.5;
  color: #3d3a39;
  font-size: 1.6rem; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.clear {
  clear: both; }

.right {
  float: right; }

.left {
  float: left; }

a {
  text-decoration: none; }

.h-1 {
  font-size: 4.5rem;
  font-weight: 500;
  line-height: 4.9rem; }

.h-2 {
  font-size: 3.5rem;
  font-weight: 600; }

.h-3 {
  font-size: 3rem;
  font-weight: 400; }

.h-4 {
  font-size: 2.6rem;
  font-weight: 600; }

.h-5 {
  font-size: 2rem;
  font-weight: 600; }

.h-6 {
  font-size: 2rem;
  font-weight: 400;
  line-height: 2.4rem; }

.success {
  background: #e7ffd6;
  padding: 5px 7px;
  color: #3b9400;
  border: 1px solid #3b9400;
  border-radius: 3px; }

.error {
  color: #db0000;
  font-size: 1.4rem; }
  .error--box {
    position: relative;
    padding: 5px 7px;
    background: #ffeaea;
    border: 1px solid #db0000;
    border-radius: 3px; }
    .error--box:before {
      content: '';
      position: absolute;
      top: 0;
      left: 5%;
      margin-top: -12px;
      border: solid 6px transparent;
      border-bottom-color: #db0000;
      z-index: 1; }
    .error--box:after {
      content: '';
      position: absolute;
      top: 0;
      left: 5%;
      margin-top: -11px;
      border: solid 6px transparent;
      border-bottom-color: #ffeaea;
      z-index: 1; }

input[type='text'].error--border {
  border: 1px solid #db0000; }

textarea.error--border {
  border: 1px solid #db0000; }

.service__text {
  font-size: 1.4rem;
  line-height: 1.8rem; }

.disclaimer {
  font-size: 1.3rem;
  color: #b2b2b2; }

@media only screen and (max-width: 480px) {
  .h-1 {
    font-size: 3.5rem;
    font-weight: 500;
    line-height: 3.9rem; }
  .h-2 {
    font-size: 3.5rem;
    font-weight: 600; }
  .h-3 {
    font-size: 3rem;
    font-weight: 400; }
  .h-4 {
    font-size: 2.6rem;
    font-weight: 600; }
  .h-5 {
    font-size: 2rem;
    font-weight: 600; }
  .h-6 {
    font-size: 1.6rem;
    font-weight: 400; } }

.btn {
  display: inline-block;
  height: 6rem;
  border-radius: 6rem;
  font-size: 2rem;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 5rem;
  box-sizing: border-box;
  color: #ffffff;
  transition: all 0.2s;
  cursor: pointer; }
  .btn:hover {
    transform: translateY(-0.2rem); }

.btn-s,
input[type='submit'].btn-s {
  height: 4rem;
  border-radius: 4rem;
  font-size: 1.6rem;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 3rem;
  box-sizing: border-box;
  color: #ffffff;
  text-transform: none;
  transition: all 0.2s;
  cursor: pointer; }
  .btn-s:hover,
  input[type='submit'].btn-s:hover {
    transform: translateY(-0.2rem); }

.btn-xs,
input[type='submit'].btn-xs {
  height: 3rem;
  border-radius: 3rem;
  font-size: 1.2rem;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 2rem;
  box-sizing: border-box;
  color: #ffffff;
  transition: all 0.2s;
  cursor: pointer; }
  .btn-xs:hover,
  input[type='submit'].btn-xs:hover {
    transform: translateY(-0.2rem); }

.btn--full-width {
  width: 100%; }

.btn-grey {
  background: #3d3a39; }

.btn-blue {
  background: #00cce5; }

.btn-yellow {
  background: #ffd550; }

.btn-green {
  background: #a0d746; }

.btn--translation {
  position: absolute;
  top: 4rem;
  right: 4rem; }

#home .prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  z-index: 1;
  font-size: 3rem;
  padding: 4rem 2rem;
  border-radius: 0 1rem 1rem 0;
  color: rgba(255, 255, 255, 0.4);
  background: rgba(255, 255, 255, 0.2);
  transition: all 0.2s;
  cursor: pointer; }
  #home .prev:hover {
    color: rgba(255, 255, 255, 0.8);
    background: rgba(255, 255, 255, 0.4); }

#home .next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  z-index: 1;
  font-size: 3rem;
  padding: 4rem 2rem;
  border-radius: 1rem 0 0 1rem;
  color: rgba(255, 255, 255, 0.4);
  background: rgba(255, 255, 255, 0.2);
  transition: all 0.2s;
  cursor: pointer; }
  #home .next:hover {
    color: rgba(255, 255, 255, 0.8);
    background: rgba(255, 255, 255, 0.4); }

@media only screen and (max-width: 480px) {
  .btn {
    display: inline-block;
    height: 4rem;
    border-radius: 4rem;
    font-size: 1.6rem;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 3rem;
    box-sizing: border-box;
    color: #ffffff;
    transition: all 0.2s;
    cursor: pointer; }
    .btn:hover {
      transform: translateY(-0.2rem); }
  .btn-s {
    display: inline-block;
    height: 4rem;
    border-radius: 4rem;
    font-size: 1.6rem;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 3rem;
    box-sizing: border-box;
    color: #ffffff;
    transition: all 0.2s;
    cursor: pointer; }
    .btn-s:hover {
      transform: translateY(-0.2rem); } }

/* NAVIGATION STYLES */
#nav-trigger {
  width: 100%;
  height: 1px;
  z-index: 999;
  position: absolute;
  top: 55%; }

.nav__spacer {
  top: 0;
  width: 100%;
  height: 16rem;
  z-index: -1;
  transition: all 0.2s; }
  .nav__spacer-scroll {
    height: 6rem; }

.nav {
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  height: 16rem;
  width: 100%;
  background: #3d3a39;
  border-bottom: 0.3rem solid #00cce5;
  z-index: 999;
  transition: all 0.2s; }
  .nav-scroll {
    height: 6rem; }

.nav__container {
  position: relative;
  background: transparent;
  max-width: 1024px;
  height: 16rem;
  margin: 0 auto;
  padding: 0 2.5rem;
  transition: all 0.2s; }
  .nav__container-scroll {
    height: 6rem; }

.nav__logo-box {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 6rem;
  left: 2.5rem;
  transition: all 0.2s; }
  .nav__logo-box-scroll {
    height: 3rem; }

.nav__logo {
  height: 100%; }

.nav__contact-box {
  position: fixed;
  top: 50%;
  right: -5.3rem;
  transform: translateY(-50%) rotate(270deg);
  z-index: 999;
  background: #00cce5;
  padding: 1.2rem 2.2rem;
  box-sizing: border-box;
  border: 0.1rem solid #ffffff;
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 400;
  transition: all 0.2s; }
  .nav__contact-box:hover {
    background: #3d3a39; }

.nav__contact {
  position: absolute;
  top: 0;
  right: 2.5rem;
  background: #00cce5;
  padding: 1rem;
  border-radius: 0 0 0.3rem 0.3rem;
  display: flex;
  flex-direction: row;
  transition: all 0.3s; }
  .nav__contact-scroll {
    top: -10rem; }

.nav__nav {
  height: 100%;
  width: auto; }

.nav__list {
  height: 11rem;
  display: flex;
  align-items: flex-end;
  transition: all 0.2s; }
  .nav__list-scroll {
    height: 4rem; }

.nav__item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-left: 2.5rem; }

.nav__link:link,
.nav__link:visited {
  color: #ffffff;
  transition: all 0.2s; }

.nav__link:hover {
  color: #ffffff;
  padding-bottom: 0.5rem;
  border-bottom: 0.2rem solid #00cce5; }

.nav__link-active {
  color: #ffffff;
  padding-bottom: 0.5rem;
  border-bottom: 0.2rem solid #00cce5; }

.nav__dropdown {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 4rem;
  width: auto;
  height: auto;
  padding: 1.5rem;
  box-sizing: border-box;
  white-space: nowrap;
  background: #000099;
  box-shadow: 0 0.3rem 1rem rgba(0, 0, 0, 0.2); }

.nav__dropdown-li {
  display: block;
  font-size: 1.5rem;
  margin-bottom: 0.7rem; }
  .nav__dropdown-li a:link,
  .nav__dropdown-li a:visited {
    color: #ffffff;
    transition: all 0.1s; }
  .nav__dropdown-li:hover a {
    color: #ffffff;
    border-bottom: 0.1rem dotted #ffffff; }
  .nav__dropdown-li:last-child {
    margin-bottom: 0; }

.nav__cta {
  height: 100%;
  display: flex;
  align-items: center; }

.nav__mobile {
  width: 100%;
  height: 100vh;
  text-align: left;
  padding-top: 2.5rem;
  padding-left: 3.5rem;
  background: #00cce5;
  -webkit-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.6);
  box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.6);
  display: none; }
  .nav__mobile li a {
    color: #ffffff;
    font-size: 2.5rem;
    line-height: 2;
    transition: all 0.2s; }
  .nav__mobile li ul {
    display: none; }
  .nav__mobile li ul li a {
    color: #000099; }
  .nav__mobile li a:hover {
    color: #3d3a39;
    padding-bottom: 0.3rem;
    border-bottom: 0.1rem dotted #3d3a39; }
  .nav__mobile li ul li a:hover {
    color: #3d3a39;
    padding-bottom: 0.3rem;
    border-bottom: 0.1rem dotted #3d3a39; }

/* BURGER MENU */
.burger {
  width: 3.5rem;
  height: 3rem;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 1.4rem;
  margin-right: 2.5rem;
  z-index: 1;
  display: none; }

.burger:before,
.burger span,
.burger:after {
  width: 100%;
  height: 0.2rem;
  display: block;
  background: #ffffff;
  border-radius: 0.2rem;
  position: absolute;
  opacity: 1; }

.burger:before,
.burger:after {
  transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  -webkit-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 0.1s cubic-bezier(0.86, 0, 0.07, 1);
  content: ""; }

.burger:before {
  top: 0.6rem; }

.burger span {
  top: 1.5rem; }

.burger:after {
  top: 2.4rem; }

.burger:hover:before {
  top: 0.9rem; }

.burger:hover:after {
  top: 2.1rem; }

.burger.cross span {
  opacity: 0; }

.burger.cross:before,
.burger.cross:after {
  top: 50%;
  background: #00cce5; }

.burger.cross:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=5);
  /*for IE*/ }

.burger.cross:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-5);
  /*for IE*/ }

.burger:focus {
  outline: none; }

.burger:hover {
  opacity: 0.8;
  transition: all 0.2s; }

@media only screen and (max-width: 1024px) {
  .nav__spacer {
    height: 6rem; }
  .nav {
    height: 6rem; }
  .nav__container {
    height: 6rem; }
  .nav__logo-box {
    height: 3rem; }
  .nav__nav {
    display: none; }
  .burger {
    display: block; }
  .nav__contact {
    display: none; } }

.footer {
  max-width: 1024px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between; }

.footer__col-quarter {
  color: #ffffff;
  width: 25%;
  padding: 3rem 2rem;
  box-sizing: border-box;
  font-size: 1.4rem; }
  .footer__col-quarter a:link,
  .footer__col-quarter a:visited {
    color: #ffffff;
    display: inline-block; }
  .footer__col-quarter a:hover {
    color: #00cce5; }

.footer__logo {
  height: 4rem; }

.footer__copyright {
  text-align: center;
  font-size: 1.2rem;
  font-weight: 400;
  color: #ffffff; }
  .footer__copyright a:link,
  .footer__copyright a:visited {
    display: inline-block;
    color: #ffffff;
    text-decoration: none; }
  .footer__copyright a:hover {
    color: #ffffff;
    border-bottom: 0.1rem dotted #ffffff; }

@media only screen and (max-width: 840px) {
  .footer {
    flex-direction: column; }
  .footer__col-quarter {
    color: #ffffff;
    width: 100%;
    padding-bottom: 0; } }

input[type='text'] {
  box-sizing: border-box;
  padding: 0.5rem 0.7rem;
  font-family: 'Open Sans', sans-serif;
  height: 3.5rem;
  width: 100%;
  color: #3d3a39;
  font-size: 1.4rem;
  font-weight: 600;
  border: 0.1rem solid #3d3a39;
  border-radius: 0.3rem;
  outline: none;
  -webkit-appearance: none; }

input[type='date'] {
  box-sizing: border-box;
  padding: 0.5rem 0.7rem;
  font-family: 'Open Sans', sans-serif;
  height: 3.5rem;
  width: 100%;
  color: #3d3a39;
  font-size: 1.4rem;
  font-weight: 600;
  border: 0.1rem solid #3d3a39;
  border-radius: 0.3rem;
  outline: none;
  -webkit-appearance: none; }

input[type='number'] {
  box-sizing: border-box;
  padding: 0.5rem 0.7rem;
  font-family: 'Open Sans', sans-serif;
  height: 3.5rem;
  width: 100%;
  color: #3d3a39;
  font-size: 1.4rem;
  font-weight: 600;
  border: 0.1rem solid #3d3a39;
  border-radius: 0.3rem;
  outline: none;
  -webkit-appearance: none; }

textarea {
  display: block;
  box-sizing: border-box;
  padding: 0.5rem 0.7rem;
  font-family: 'Open Sans', sans-serif;
  height: 7rem;
  width: 100%;
  color: #3d3a39;
  font-size: 1.4rem;
  font-weight: 600;
  border: 0.1rem solid #3d3a39;
  border-radius: 0.3rem;
  outline: none;
  -webkit-appearance: none; }

select {
  box-sizing: border-box;
  padding: 0.5rem 0.7rem;
  font-family: 'Open Sans', sans-serif;
  height: 3.5rem;
  width: 100%;
  color: #3d3a39;
  font-size: 1.4rem;
  font-weight: 600;
  border: 0.1rem solid #3d3a39;
  border-radius: 0.3rem;
  outline: none; }

input[type='submit'],
input[type='reset'] {
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  padding: 1rem 2.5rem;
  outline: none;
  border: none;
  font-size: 1.4rem;
  font-weight: 400;
  transition: all 0.1s;
  -webkit-appearance: none;
  cursor: pointer; }

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: rgba(61, 58, 57, 0.3); }

::-moz-placeholder {
  /* Firefox 19+ */
  color: rgba(61, 58, 57, 0.3); }

:-ms-input-placeholder {
  /* IE 10+ */
  color: rgba(61, 58, 57, 0.3); }

:-moz-placeholder {
  /* Firefox 18- */
  color: rgba(61, 58, 57, 0.3); }

@media only screen and (max-width: 1024px) {
  input {
    width: 100%; } }

/* LAYOUT */
.section__fullwidth {
  width: 100%;
  overflow: hidden; }

.section__container {
  max-width: 1024px;
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  overflow: hidden; }

.section__container-reverse {
  max-width: 1024px;
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  overflow: hidden; }

.center {
  text-align: center; }

.divider {
  width: 90%;
  height: 0.2rem; }

.divider-50 {
  width: 50%;
  height: 0.2rem; }

.p-xs {
  padding: 1rem; }

.p-s {
  padding: 2.5rem; }

.p-m {
  padding: 3.5rem; }

.p-l {
  padding: 5rem; }

.p-xl {
  padding: 6rem; }

.p-xxl {
  padding: 8rem; }

.p-xs-l {
  padding-left: 1rem; }

.p-xs-r {
  padding-right: 1rem; }

.p-xs-t {
  padding-top: 1rem; }

.p-xs-b {
  padding-bottom: 1rem; }

.p-s-l {
  padding-left: 2.5rem; }

.p-s-r {
  padding-right: 2.5rem; }

.p-s-t {
  padding-top: 2.5rem; }

.p-s-b {
  padding-bottom: 2.5rem; }

.p-m-l {
  padding-left: 3.5rem; }

.p-m-r {
  padding-right: 3.5rem; }

.p-m-t {
  padding-top: 3.5rem; }

.p-m-b {
  padding-bottom: 3.5rem; }

.p-l-l {
  padding-left: 5rem; }

.p-l-r {
  padding-right: 5rem; }

.p-l-t {
  padding-top: 5rem; }

.p-l-b {
  padding-bottom: 5rem; }

.p-xl-l {
  padding-left: 6rem; }

.p-xl-r {
  padding-right: 6rem; }

.p-xl-t {
  padding-top: 6rem; }

.p-xl-b {
  padding-bottom: 6rem; }

.p-xxl-l {
  padding-left: 8rem; }

.p-xxl-r {
  padding-right: 8rem; }

.p-xxl-t {
  padding-top: 8rem; }

.p-xxl-b {
  padding-bottom: 8rem; }

.m-xs {
  margin: 1rem; }

.m-s {
  margin: 1.5rem; }

.m-m {
  margin: 2.5rem; }

.m-l {
  margin: 4rem; }

.m-xl {
  margin: 5rem; }

.m-xxl {
  margin: 7rem; }

.m-xs-t {
  margin-top: 1rem; }

.m-xs-b {
  margin-bottom: 1rem; }

.m-xs-r {
  margin-right: 1rem; }

.m-xs-l {
  margin-left: 1rem; }

.m-s-t {
  margin-top: 1.5rem; }

.m-s-b {
  margin-bottom: 1.5rem; }

.m-s-r {
  margin-right: 1.5rem; }

.m-s-l {
  margin-left: 1.5rem; }

.m-m-t {
  margin-top: 2.5rem; }

.m-m-b {
  margin-bottom: 2.5rem; }

.m-m-r {
  margin-right: 2.5rem; }

.m-m-l {
  margin-left: 2.5rem; }

.m-l-t {
  margin-top: 4rem; }

.m-l-b {
  margin-bottom: 4rem; }

.m-l-r {
  margin-right: 4rem; }

.m-l-l {
  margin-left: 4rem; }

.m-xl-t {
  margin-top: 5rem; }

.m-xl-b {
  margin-bottom: 5rem; }

.m-xl-r {
  margin-right: 5rem; }

.m-xl-l {
  margin-left: 5rem; }

.col__full {
  position: relative;
  width: 100%;
  box-sizing: border-box; }

.col__half {
  position: relative;
  width: 50%;
  box-sizing: border-box; }

.col__two__thirds {
  position: relative;
  width: 66.6%;
  box-sizing: border-box; }

.col__third {
  position: relative;
  width: 33.3%;
  box-sizing: border-box; }

.col__quarter {
  position: relative;
  width: 25%;
  box-sizing: border-box; }

@media only screen and (max-width: 840px) {
  .section__container {
    flex-direction: column; }
  .section__container-reverse {
    flex-direction: column-reverse; }
  .col__half {
    width: 100%; }
  .col__two__thirds {
    width: 100%; }
  .col__third {
    width: 100%; }
  .col__two__thirds {
    width: 100%; }
  .col__quarter {
    width: 100%; } }

@media only screen and (max-width: 480px) {
  .p-none {
    padding: 0 !important; }
  .p-t-none {
    padding-top: 0 !important; }
  .p-b-none {
    padding-bottom: 0 !important; }
  .p-l-none {
    padding-left: 0 !important; }
  .p-r-none {
    padding-right: 0 !important; }
  .m-none {
    margin: 0 !important; }
  .m-t-none {
    margin-top: 0 !important; }
  .m-b-none {
    margin-bottom: 0 !important; }
  .m-l-none {
    margin-left: 0 !important; }
  .m-r-none {
    margin-right: 0 !important; } }

.home__banner {
  position: relative; }

.section__bg-girl {
  background: #ffd550 url("/img/home-girl-bg.jpg") no-repeat center;
  background-size: cover; }

.section__bg-boy {
  background: #ffd550 url("/img/home-boy-bg.jpg") no-repeat center;
  background-size: cover; }

.section__presenting {
  background: #00cce5 url("/img/presenting-bg.jpg") no-repeat center;
  background-size: cover; }

.section__min-height-450 {
  min-height: 45rem; }

.section__min-height-450-right {
  min-height: 45rem;
  justify-content: flex-end; }

.col__flex {
  min-height: 45rem;
  display: flex;
  flex-direction: column;
  justify-content: center; }

.col__flex-right {
  min-height: 45rem;
  text-align: right;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end; }

.col__presenting {
  min-height: 45rem;
  text-align: right;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center; }

.service__card {
  width: 100%;
  background: #ffffff;
  border-radius: 0.5rem;
  box-shadow: 0.5rem 0.5rem 1rem rgba(0, 0, 0, 0.1);
  padding: 3rem;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; }
  .service__card ul {
    margin-left: 2rem;
    list-style: disc; }

.link {
  color: #00cce5; }
  .link:hover {
    padding-bottom: 0.3rem;
    border-bottom: 0.1rem solid #00cce5; }

.service__icon {
  width: 9rem;
  height: 9rem; }

.section__bg-bsl-courses {
  background: #ffd550 url("/img/bsl-courses.jpg") no-repeat center;
  background-size: cover; }

.heading__split-blue {
  position: absolute;
  top: 0;
  left: -20%;
  width: 70%;
  height: 100%;
  transform: skew(20deg);
  background: rgba(0, 204, 229, 0.7); }

.heading__split-green {
  position: absolute;
  top: 0;
  left: -20%;
  width: 70%;
  height: 100%;
  transform: skew(20deg);
  background: rgba(160, 215, 70, 0.7); }

.heading__split-yellow {
  position: absolute;
  top: 0;
  left: -20%;
  width: 70%;
  height: 100%;
  transform: skew(20deg);
  background: rgba(255, 213, 80, 0.7); }

@media only screen and (max-width: 840px) {
  .heading__split {
    left: 0;
    width: 100%;
    transform: skew(0deg); } }
